---
group:
  name: 'tslgithub'
  description: ''
  projects:
  - name: 'image-classification-VGG-InceptionV3-Xception-MobileNet-AlexNet-LeNet-ZF_Net-ResNet'
    description: ''
    mirrorRelease: false
    topic: ''
  